10.1 ISE - Project Navigator提示我迁移使用相同版本创建的项目

问题描述

打开在ISE 10.1中创建的项目,Project Navigator 10.1会显示一条弹出消息,指出项目需要迁移到最新的软件版本。

解决/修复方法

保存Project Navigator项目时,ISE软件的版本将保存在项目文件的两个不同区域中。

打开项目时,会将版本信息与当前ISE版本进行比较,如果不匹配,则会调用迁移。

如果创建了一个新项目,但在它有机会正确保存项目之前以某种方式关闭(例如,致命错误,系统中断),则版本信息可能无法写入第二个位置。

ISE 10.1代码仅查看第二个版本位置,如果缺少此信息,则会调用迁移过程。

此问题已在最新的10.1 Service Pack中修复,可在以下位置获得:

http://www.xilinx.com/support/download/index.htm

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-08-18 20:23:02 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它